{
  "name": "mailgun",
  "display_name": "Mailgun",
  "description": "Sends an email via Mailgun",
  "group": [
    "transform"
  ],
  "versions": [
    1.0
  ],
  "inputs": 1,
  "outputs": 1,
  "credentials": [
    {
      "name": "mailgunApi",
      "required": true
    }
  ],
  "properties": [
    {
      "name": "fromEmail",
      "display_name": "From Email",
      "kind": "string",
      "required": true,
      "default": "",
      "description": "Email address of the sender optional with name"
    },
    {
      "name": "toEmail",
      "display_name": "To Email",
      "kind": "string",
      "required": true,
      "default": "",
      "description": "Email address of the recipient. Multiple ones can be separated by comma."
    },
    {
      "name": "ccEmail",
      "display_name": "Cc Email",
      "kind": "string",
      "required": false,
      "default": "",
      "description": "Cc Email address of the recipient. Multiple ones can be separated by comma."
    },
    {
      "name": "bccEmail",
      "display_name": "Bcc Email",
      "kind": "string",
      "required": false,
      "default": "",
      "description": "Bcc Email address of the recipient. Multiple ones can be separated by comma."
    },
    {
      "name": "subject",
      "display_name": "Subject",
      "kind": "string",
      "required": false,
      "default": "",
      "description": "Subject line of the email"
    },
    {
      "name": "text",
      "display_name": "Text",
      "kind": "string",
      "required": false,
      "default": "",
      "description": "Plain text message of email"
    },
    {
      "name": "html",
      "display_name": "HTML",
      "kind": "string",
      "required": false,
      "default": "",
      "description": "HTML text message of email"
    },
    {
      "name": "attachments",
      "display_name": "Attachments",
      "kind": "string",
      "required": false,
      "default": "",
      "description": "Name of the binary properties which contain data which should be added to email as attachment. Multiple ones can be comma-separated."
    }
  ],
  "source_path": "/home/mcochran/n8n/packages/nodes-base/nodes/Mailgun/Mailgun.node.ts"
}